import 'package:fis_jsonrpc/rpc.dart';

///急诊呼叫
class EmergencyCallNotificationHandler
    extends NotificationHandler<EmergencyCallNotification> {
  EmergencyCallNotificationHandler()
      : super(NotificationTypeEnum.EmergencyCallNotification);

  @override
  void execute(EmergencyCallNotification message) {
    super.execute(message);
  }
}
